@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, main, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, main, section, summary {
  display: block;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  overflow-y: scroll;
}

body {
  line-height: 1.5;
  font-size: 1.4rem;
  letter-spacing: 0.05em;
  color: #000;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-optical-sizing: auto;
  font-family: "Zen Kaku Gothic New", serif;
  font-weight: 600;
  font-style: normal;
}

@media only screen and (min-width: 1025px) {
  body {
    font-size: 1.6rem;
    line-height: 2;
  }
}

ul {
  list-style: none;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  font-size: 100%;
  color: #000;
  background: transparent;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.6);
  text-decoration: none;
}

a:focus {
  outline: none;
}

a:hover, a:active {
  text-decoration: none;
  color: #1a1a1a;
}

img {
  vertical-align: top;
  -ms-interpolation-mode: bicubic;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #999999;
}

::selection {
  color: #FFFFFF;
  background: #0d0d0d;
}

input::selection,
textarea::selection {
  color: #000000;
}

textarea {
  resize: vertical;
}

:placeholder-shown {
  color: rgba(0, 0, 0, 0.4);
}

::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}

:-moz-placeholder {
  opacity: 1;
  color: rgba(0, 0, 0, 0.4);
}

::-moz-placeholder {
  opacity: 1;
  color: rgba(0, 0, 0, 0.4);
}

:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}

.row {
  width: 90%;
  margin: auto;
}

@media only screen and (min-width: 1025px) {
  .row {
    max-width: 1200px;
  }
}

img {
  max-width: 100%;
  height: auto;
}

:root {
  --catch: clamp(2rem, 3vw, 15rem);
  --main-color: #c72222;
}

html {
  scroll-behavior: smooth;
}

body {
  overflow: hidden;
}

.mv {
  height: 100vh;
  width: 100%;
  position: relative;
}

.mv::after {
  display: block;
  content: "";
  background: #000000;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: .2;
}

.mv img {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.mv .catch {
  position: absolute;
  z-index: 2;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left: -150px;
}

@media only screen and (min-width: 768px) {
  .mv .catch {
    margin-left: -200px;
  }
}

@media only screen and (min-width: 1025px) {
  .mv .catch {
    margin-left: -350px;
  }
}

.mv .catch img {
  width: 280px;
}

@media only screen and (min-width: 768px) {
  .mv .catch img {
    width: 380px;
  }
}

@media only screen and (min-width: 1025px) {
  .mv .catch img {
    width: auto;
  }
}

.mv h2 {
  position: absolute;
  z-index: 1;
  color: #FFFFFF;
  font-size: var(--catch);
  font-weight: 900;
  bottom: 100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
}

.l-header {
  position: fixed;
  top: 20px;
  z-index: 20;
  background: rgba(255, 255, 255, 0.9);
  border-radius: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 90%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  padding: 15px 15px;
}

@media only screen and (min-width: 1025px) {
  .l-header {
    padding: 25px 35px;
    top: 30px;
  }
}

.l-header h1 {
  margin-left: 15px;
}

@media only screen and (min-width: 1025px) {
  .l-header h1 {
    margin-left: 30px;
    min-width: 150px;
  }
}

.l-header h1 img {
  width: 150px;
}

@media only screen and (min-width: 1025px) {
  .l-header h1 img {
    width: auto;
  }
}

.l-header nav {
  display: none;
  white-space: nowrap;
}

@media only screen and (min-width: 1280px) {
  .l-header nav {
    display: inherit;
  }
}

.l-header nav ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.7rem;
}

@media only screen and (min-width: 1280px) {
  .l-header nav ul {
    font-size: 2rem;
  }
}

.l-header nav ul li {
  margin-left: 4vw;
}

.l-header nav ul li a {
  position: relative;
}

.l-header nav ul li a::after {
  position: absolute;
  bottom: 0px;
  left: 50%;
  content: '';
  width: 0%;
  height: 1px;
  background-color: #000000;
  -webkit-transition: .3s;
  transition: .3s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.l-header nav ul li a:hover::after {
  width: 100%;
}

.l-header nav ul li.mail a {
  background: var(--main-color);
  display: block;
  padding: 12px 40px;
  border-radius: 100px;
  color: #FFFFFF;
  -webkit-transition: .5s;
  transition: .5s;
}

.l-header nav ul li.mail a::after {
  display: none;
}

.l-header nav ul li.mail a:hover {
  opacity: .8;
}

.greet {
  margin: 10vw 0;
}

@media only screen and (min-width: 1025px) {
  .greet {
    margin: 5vw 0;
  }
}

.greet h3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.9rem;
  position: relative;
  text-align: center;
}

@media only screen and (min-width: 1025px) {
  .greet h3 {
    font-size: 2.5rem;
  }
}

@media only screen and (min-width: 1025px) {
  .greet h3 br {
    display: none;
  }
}

.greet h3::after {
  content: "";
  display: block;
  width: 80%;
  height: 1px;
  background: var(--main-color);
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

@media only screen and (min-width: 1025px) {
  .greet h3::after {
    width: 50%;
  }
}

.greet span {
  background: #FFFFFF;
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: 0 30px;
}

.greet .txt {
  width: 90%;
  margin: 30px auto;
}

@media only screen and (min-width: 768px) {
  .greet .txt {
    text-align: center;
  }
}

.sp-br {
  display: none;
}

@media only screen and (min-width: 1025px) {
  .sp-br {
    display: inherit;
  }
}

.program {
  background: #fef1f2;
  padding: 10vw 0;
}

@media only screen and (min-width: 1025px) {
  .program {
    padding: 5vw 0;
  }
}

.program h4 {
  font-size: 1.9rem;
  text-align: center;
}

@media only screen and (min-width: 1025px) {
  .program h4 {
    font-size: 2.5rem;
  }
}

.program .sub-txt {
  font-size: 1.7rem;
  font-weight: 600;
  text-align: center;
}

@media only screen and (min-width: 1025px) {
  .program .sub-txt {
    font-size: 2.2rem;
  }
}

.program .txt {
  width: 90%;
  margin: 3vw auto 10vw;
}

@media only screen and (min-width: 1025px) {
  .program .txt {
    text-align: center;
    margin: 3vw auto 5vw;
  }
}

.program .program-column {
  width: 95%;
  margin: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: column-reverse;
  -ms-flex-flow: column-reverse;
  flex-flow: column-reverse;
}

@media only screen and (min-width: 768px) {
  .program .program-column {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
    -ms-flex-flow: row;
    flex-flow: row;
  }
}

@media only screen and (min-width: 768px) {
  .program .program-column .detail {
    width: 45%;
  }
}

.program .program-column .detail dl {
  background: #FFFFFF;
  padding: 25px;
  position: relative;
  right: -0%;
  z-index: 1;
  width: 90%;
  margin: -30px auto 0;
}

@media only screen and (min-width: 768px) {
  .program .program-column .detail dl {
    width: 120%;
    margin: 0;
    padding: 50px;
  }
}

.program .program-column .detail dl dt {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
  .program .program-column .detail dl dt {
    font-size: 2.2rem;
  }
}

@media only screen and (min-width: 768px) {
  .program .program-column .pic {
    width: 55%;
  }
}

.program .program-column:nth-child(odd) {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-flow: column-reverse;
  -ms-flex-flow: column-reverse;
  flex-flow: column-reverse;
}

@media only screen and (min-width: 768px) {
  .program .program-column:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: row-reverse;
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
  }
}

@media only screen and (min-width: 768px) {
  .program .program-column:nth-child(odd) .detail dl {
    left: -20%;
  }
}

.program .one-wrap {
  background: #FFFFFF;
  width: 85%;
  margin: 50px auto 0;
  padding-bottom: 30px;
}

@media only screen and (min-width: 768px) {
  .program .one-wrap {
    margin: 300px auto 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: row-reverse;
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
    padding-bottom: 0;
    width: 80%;
  }
}

.program .one-wrap .pic {
  text-align: center;
  position: relative;
}

@media only screen and (min-width: 768px) {
  .program .one-wrap .pic {
    width: 25%;
  }
}

.program .one-wrap .pic img {
  width: 80px;
}

@media only screen and (min-width: 768px) {
  .program .one-wrap .pic img {
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: auto;
  }
}

.program .one-wrap .detail {
  padding: 25px 25px 25px;
}

@media only screen and (min-width: 768px) {
  .program .one-wrap .detail {
    width: 75%;
    padding: 40px 40px 50px;
  }
}

.program .one-wrap .detail dl dt {
  font-size: 1.8rem;
  margin-bottom: 20px;
  font-weight: 600;
}

@media only screen and (min-width: 768px) {
  .program .one-wrap .detail dl dt {
    font-size: 2.2rem;
  }
}

.facility {
  background: #fef1f2;
  padding: 10vw 0;
}

@media only screen and (min-width: 1025px) {
  .facility {
    padding: 5vw 0;
  }
}

.facility .facility-inner {
  width: 90%;
  margin: auto;
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.facility .facility-inner .tit-wrap {
  position: relative;
  text-align: center;
  margin-bottom: 30px;
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .tit-wrap {
    width: 100px;
    text-align: left;
    margin-bottom: 0;
  }
}

.facility .facility-inner .tit-wrap h3 {
  font-size: 2rem;
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .tit-wrap h3 {
    font-size: 3rem;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
  }
}

.facility .facility-inner .tit-wrap .en {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-style: normal;
  color: var(--main-color);
  font-weight: 600;
  font-size: 1.8rem;
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .tit-wrap .en {
    position: absolute;
    right: 0;
    top: 15px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    font-size: 2rem;
  }
}

.facility .facility-inner .add {
  border-bottom: 1px solid #ccc;
  margin-bottom: 5vw;
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .add {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}

.facility .facility-inner .add dl {
  padding: 15px 0 10px;
  font-size: 1.6rem;
  white-space: nowrap;
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .add dl {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 40px 0 20px;
    font-size: 1.7rem;
  }
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .add dl dt {
    margin-right: 5rem;
  }
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .add .add-l {
    width: 45%;
  }
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .add .add-r {
    width: 45%;
  }
}

.facility .facility-inner .map-wrap {
  /* Google Mapのiframe */
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .map-wrap {
    width: 80%;
  }
}

.facility .facility-inner .map-wrap .map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 65%;
  /* 比率を4:3に固定 */
}

@media only screen and (min-width: 1025px) {
  .facility .facility-inner .map-wrap .map {
    padding-top: 45%;
    /* 比率を4:3に固定 */
  }
}

.facility .facility-inner .map-wrap .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#riha-slider {
  margin: 5vw 0;
  position: relative;
  padding-bottom: 50px;
}

#riha-slider .swiper-pagination-bullet-active {
  background: var(--main-color);
}

#riha-slider .swiper-slide img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center center;
  object-position: center center;
  aspect-ratio: 4 / 2.5;
  width: 100%;
  height: auto;
  -webkit-transition: .5s;
  transition: .5s;
}

.l-footer {
  background: url(images/riha/bg_f.jpg) center top/cover no-repeat;
  text-align: center;
  padding: 10vw 0;
}

@media only screen and (min-width: 1025px) {
  .l-footer {
    padding: 5vw 0;
  }
}

.l-footer .logo-f {
  width: 150px;
  margin: auto;
}

@media only screen and (min-width: 1025px) {
  .l-footer .logo-f {
    width: auto;
  }
}

.l-footer .txt {
  color: #FFFFFF;
  margin: 30px auto;
  width: 90%;
  text-align: left;
}

@media only screen and (min-width: 1025px) {
  .l-footer .txt {
    margin: 50px 0;
    text-align: center;
    width: 100%;
  }
}

.contact-wrap {
  background: #FFFFFF;
  max-width: 1000px;
  width: 90%;
  margin: 0 auto 30px;
  border-radius: 20px;
  padding: 40px 80px 60px;
}

.contact-wrap .tit {
  color: var(--main-color);
  font-weight: 600;
  font-size: 1.8rem;
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
  .contact-wrap .tit {
    margin-bottom: 50px;
    font-size: 2.2rem;
  }
}

.contact-wrap .btn-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
}

@media only screen and (min-width: 1025px) {
  .contact-wrap .btn-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row;
    -ms-flex-flow: row;
    flex-flow: row;
  }
}

.contact-wrap .btn-wrap .mail {
  white-space: nowrap;
  width: 100%;
}

@media only screen and (min-width: 1025px) {
  .contact-wrap .btn-wrap .mail {
    width: 50%;
  }
}

.contact-wrap .btn-wrap .mail a {
  background: var(--main-color);
  display: block;
  width: 100%;
  border-radius: 100px;
  color: #FFFFFF;
  font-size: 1.8rem;
  padding: 20px;
  -webkit-transition: .5s;
  transition: .5s;
}

@media only screen and (min-width: 768px) {
  .contact-wrap .btn-wrap .mail a {
    font-size: 2rem;
    padding: 30px 5.5vw;
    display: inline;
  }
}

.contact-wrap .btn-wrap .mail a i {
  margin-right: .5rem;
}

.contact-wrap .btn-wrap .mail a:hover {
  opacity: .8;
}

.contact-wrap .btn-wrap .tel {
  margin-top: 30px;
  color: var(--main-color);
  text-align: left;
}

@media only screen and (min-width: 768px) {
  .contact-wrap .btn-wrap .tel {
    margin-top: 50px;
  }
}

@media only screen and (min-width: 1025px) {
  .contact-wrap .btn-wrap .tel {
    margin-top: 0;
    width: 50%;
    border-left: 1px solid var(--main-color);
    padding-left: 3rem;
  }
}

.contact-wrap .btn-wrap .tel dt {
  font-weight: 600;
  font-size: 1.5rem;
}

@media only screen and (min-width: 1025px) {
  .contact-wrap .btn-wrap .tel dt {
    font-size: 1.8rem;
  }
}

.contact-wrap .btn-wrap .tel dd {
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 600;
  font-size: 3.6rem;
  letter-spacing: .3rem;
  white-space: nowrap;
  line-height: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-wrap .btn-wrap .tel dd::before {
  content: "";
  display: block;
  background: url(images/riha/tel.svg) center top/cover no-repeat;
  width: 25px;
  height: 25px;
  margin-right: .5rem;
}

.bnr-care {
  width: 90%;
  margin: auto;
  -webkit-transition: .5s;
  transition: .5s;
  background: #FFFFFF;
  max-width: 1000px;
  margin: auto;
  border-radius: 10px;
  cursor: pointer;
}

@media only screen and (min-width: 1025px) {
  .bnr-care {
    border-radius: 15px;
  }
}

.bnr-care img {
  -webkit-transition: .5s;
  transition: .5s;
}

.bnr-care img:hover {
  opacity: .7;
}

.copy {
  color: #FFFFFF;
  text-align: center;
  font-family: "Outfit", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 1rem;
  margin-top: 50px;
}

/*========= ハンバーガーメニュー ===============*/
.openbtn {
  position: fixed;
  z-index: 99999;
  /*ボタンを最前面に*/
  top: 28px;
  right: 30px;
  cursor: pointer;
  width: 70px;
  height: 65px;
  -webkit-transition: .5s;
  transition: .5s;
}

@media only screen and (min-width: 768px) {
  .openbtn {
    top: 28px;
    right: 65px;
  }
}

@media only screen and (min-width: 1025px) {
  .openbtn {
    top: 54px;
    right: 80px;
  }
}

@media only screen and (min-width: 1280px) {
  .openbtn {
    display: none;
  }
}

.openbtn.active {
  position: fixed;
}

.openbtn.fixed {
  top: 18px;
}

/*×に変化*/
.openbtn span {
  display: inline-block;
  -webkit-transition: all .6s;
  transition: all .6s;
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 2px;
  background-color: var(--main-color);
  width: 55%;
}

.openbtn span:nth-of-type(1) {
  top: 15px;
}

.openbtn span:nth-of-type(2) {
  top: 27px;
}

.openbtn span:nth-of-type(3) {
  top: 39px;
}

.openbtn.active span:nth-of-type(1) {
  /*top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-35deg);
    width: 60%;
        background-color: $black;*/
  display: inline-block;
  -webkit-transition: all .6s;
  transition: all .6s;
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 2px;
  background-color: var(--main-color);
  width: 55%;
  -webkit-transform: translateY(6px) rotate(-35deg);
  transform: translateY(6px) rotate(-35deg);
}

.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
  /*top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(35deg);
    width: 60%;
    background-color: $black;*/
  display: inline-block;
  -webkit-transition: all .6s;
  transition: all .6s;
  position: absolute;
  left: 14px;
  height: 2px;
  border-radius: 2px;
  background-color: var(--main-color);
  width: 55%;
  -webkit-transform: translateY(-18px) rotate(35deg);
  transform: translateY(-18px) rotate(35deg);
}

/*========= ナビゲーションのためのCSS ===============*/
#g-nav {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 9999;
  /*ナビのスタート位置と形状*/
  top: 0;
  -webkit-transform: translate(100vw, 0);
  transform: translate(100vw, 0);
  width: 100%;
  height: 100vh;
  /*ナビの高さ*/
  background: white;
  /*動き*/
  -webkit-transition: all 0.5s cubic-bezier(0, 0, 0.58, 1);
  transition: all 0.5s cubic-bezier(0, 0, 0.58, 1);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  opacity: .5;
}

#g-nav .main-menu {
  margin-top: 100px;
}

#g-nav .main-menu li {
  margin-bottom: 20px;
  font-size: 1.8rem;
}

#g-nav .contact-wrap {
  margin-top: 50px;
  background: #fef1f2;
  width: 100%;
  text-align: center;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive {
  -webkit-transform: translate(0px, 0);
  transform: translate(0px, 0);
  opacity: 1;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list {
  /*ナビの数が増えた場合縦スクロール*/
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100vh;
  /*表示する高さ*/
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0px 30px 30px;
  z-index: 0;
}

#g-nav.panelactive #g-nav-list a {
  -webkit-transition: .5s;
  transition: .5s;
}

#g-nav.panelactive #g-nav-list a:hover {
  opacity: .5;
}

#program, #facility {
  margin-top: -100px;
  padding-top: 100px;
  display: block;
}
